Suggestion - sasl2-modules installed by default

Thomas Stone

Well-Known Member
Mar 8, 2016
58
2
48
Hello:

I have been tripped up trying to get postfix to use a relay server which requires login with username/password. I know how to make postfix do this, but the part I miss is that Proxmox VE does not have libsasl2-modules installed by default. You DO have libsasl2-2 and libsasl2-modules-db installed, so why not libsasl2-modules? It's a tricky one because I can never find any errors, it just fails to send the emails out.

Please consider it. It's just one package, doens't pull in any additional dependencies.
 
Jep, had the same problem in the past...took me a long time to find out whats wrong.
 

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get yours easily in our online shop.

Buy now!